std::add_rvalue_reference< typename >(3)

NAME
std::add_rvalue_reference< typename > -

SYNOPSIS

Inherits std::__add_rvalue_reference_helper< _Tp, bool >.

  Public Types
typedef _Tp type

Detailed Description

  template<typename>struct std::add_rvalue_reference< typename >
add_rvalue_reference

Definition at line 583 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.